# Generated by Django 4.0.4 on 2022-04-24 05:42

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0011_alter_volunteer_application"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="volunteer",
            name="application_data",
        ),
    ]
